.dev
REST APIAPI Reference

Orders

GET
/v1/orders

Response Body

curl -X GET "https://example.com/v1/orders"
POST
/v1/orders

Response Body

curl -X POST "https://example.com/v1/orders"
POST
/v1/orders:batchUpdate

Response Body

curl -X POST "https://example.com/v1/orders:batchUpdate"
GET
/v1/orders/{id}

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/orders/string"
PATCH
/v1/orders/{id}

Path Parameters

id*string

Response Body

curl -X PATCH "https://example.com/v1/orders/string"
DELETE
/v1/orders/{id}

Path Parameters

id*string

Response Body

curl -X DELETE "https://example.com/v1/orders/string"
PUT
/v1/orders/{id}

Path Parameters

id*string

Response Body

curl -X PUT "https://example.com/v1/orders/string"
GET
/v1/orders/{id}/track

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/orders/string/track"
POST
/v1/orders/assign

Response Body

curl -X POST "https://example.com/v1/orders/assign"
POST
/v1/orders/assignMany

Response Body

curl -X POST "https://example.com/v1/orders/assignMany"
POST
/v1/orders/calculate

Response Body

curl -X POST "https://example.com/v1/orders/calculate"
POST
/v1/orders/confirmation/next

Response Body

curl -X POST "https://example.com/v1/orders/confirmation/next"
POST
/v1/orders/confirmation/release

Response Body

curl -X POST "https://example.com/v1/orders/confirmation/release"
POST
/v1/orders/return

Response Body

curl -X POST "https://example.com/v1/orders/return"
POST
/v1/orders/send

Response Body

curl -X POST "https://example.com/v1/orders/send"